@charset "UTF-8";
/* CSS Document */

body
{
	background: url(../images/bg2.jpg) top center repeat-x #fff;
	margin: 0px;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #444;
	font-size: 62.8%;
	height: 100%;
}





a:link
{
	color: #369;
	text-decoration: none;
}

a:visited
{
	color: #69c;
	text-decoration: none;
}

a:hover
{
	color: #258;
	text-decoration: underline;
}

h2
{
	padding-top: 10px;
	margin-top: 30px;
}

h1
{
	font-size: 1.7em;
	color: #036;
	font-weight: 500;
	border-bottom: 1px solid #444;
	margin-bottom: 10px;
}

h2
{
	font-size: 1.4em;
	color: #036;
	font-weight: 500;
	border-bottom: 1px dotted #aaa;
	margin-bottom: 10px;
}

h3
{
	font-size: 1.1em;
	color: #036;
	font-weight: 400;
	margin-bottom: 5px;
	margin-top: 0px;
}

img
{
	border: 0px;
}

.pagetitle
{
	font-size: 1.8em;
	color: #036;
	font-weight: 500;
	margin-bottom: 10px;
	border-bottom: 2px dotted #aaa;
}

.sectiontitle
{
	font-size: 1.4em;
	color: #036;
	font-weight: 500;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
}

.news
{
	font-size: 1.3em;
	color: #036;
	font-weight: 500;
	border-bottom: 1px solid #444;
	margin-bottom: 10px;
	height: 30px;

}

#container
{
	width: 1024px;
	margin: auto;
	text-align: left;
}

#header-logo
{
	background: url(../images/main_01.jpg);
	height: 117px;
	width: 304px;
	float: left;
}

#header-phonenumber
{
	background: url(../images/main_02.jpg) top right no-repeat; width: 720px; height: 65px; float: left;
}

#header-nav
{
	height: 52px; width: 720px;
}
	
	
#slogan
{
	background: url(../images/main_12.jpg) right bottom;
	height: 134px;
}

#mainleft
{
	background: url(../images/main_13.jpg) top left no-repeat;
	width: 47px;
	height: 384px;
	float: left;
}

#mainright
{
	background: url(../images/main_15.jpg) top right no-repeat;
	width: 45px;
	height: 384px;
	float: left;
}


#main
{
	background: #fff;
	width: 932px;
	float: left;
	font-size: 1.1em;
	margin-bottom: 30px;
	height: inherited;
	min-height: 600px;
}

#maintop
{
	background: url(../images/main_14.jpg) top left;
	width: 932px;
	height: 36px;
}


.smallbox
{
	height: 210px;
	width: 270px;
	background: url(../images/smallbox.bg.jpg) no-repeat;
	float: left;
}

#footer
{
	width: 100%;
	height: 150px;
	background: url(../images/bg.jpg) repeat-x top;
	float: right;
	color: #ddd;
	margin-top: 10px;
	text-align: center;
	clear: both;
}


#footer a:link
{
	color: #eee;
	text-decoration: none;
}

#footer a:visited
{
	color: #ddd;
	text-decoration: none;
}

#footer a:hover
{
	color: #fff;
	text-decoration: underline;
}

.quoformtitle
{
	font-size: 1.4em;
	color: #036;
	font-weight: 500;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px dotted #aaa;
}

.cakeiconsbox
{
	width: 91px; padding: 5px; text-align: center; float: left; margin-right: 15px; line-height: 1.1em;
}

.cakeiconsboxlast
{
	width: 91px; padding: 5px; text-align: center; float: right; margin-right: 15px; line-height: 1.1em;
}

.cakeicons
{
	background: #fff center; height: 100px; width: 91px;
}

.boxedcakes
{
	background: url(../images/cakeicons_03.jpg) no-repeat;
}

.bridengroom
{
	background: url(../images/cakeicons_05.jpg) no-repeat;
}

.cafestyle
{
	background: url(../images/cakeicons_07.jpg) no-repeat;
}

.chocdec
{
	background: url(../images/cakeicons_09.jpg) no-repeat;
}

.classical
{
	background: url(../images/cakeicons_11.jpg) no-repeat;
}

.corporate
{
	background: url(../images/cakeicons_13.jpg) no-repeat;
}

.dessert
{
	background: url(../images/cakeicons_21.jpg) no-repeat;
}

.drapes
{
	background: url(../images/cakeicons_22.jpg) no-repeat;
}

.embroidered
{
	background: url(../images/cakeicons_23.jpg) no-repeat;
}

.freshflower
{
	background: url(../images/cakeicons_24.jpg) no-repeat;
}

.icingdec
{
	background: url(../images/cakeicons_25.jpg) no-repeat;
}

.icingfig
{
	background: url(../images/cakeicons_26.jpg) no-repeat;
}

.icingflower
{
	background: url(../images/cakeicons_33.jpg) no-repeat;
}

.modern
{
	background: url(../images/cakeicons_34.jpg) no-repeat;
}

.mini
{
	background: url(../images/cakeicons_35.jpg) no-repeat;
}

.muffin
{
	background: url(../images/cakeicons_36.jpg) no-repeat;
}

.placecard
{
	background: url(../images/cakeicons_37.jpg) no-repeat;
}

.sea
{
	background: url(../images/cakeicons_38.jpg) no-repeat;
}

.softicing
{
	background: url(../images/cakeicons_45.jpg) no-repeat;
}

.tower
{
	background: url(../images/cakeicons_46.jpg) no-repeat;
}

.unique
{
	background: url(../images/cakeicons_47.jpg) no-repeat;
}

.wrap
{
	background: url(../images/cakeicons_48.jpg) no-repeat;
}

.recentweddings
{
	background: url(../images/cakeicons_49.jpg) no-repeat;
}